PRINT-COLUMNS(1)

NAME
print-columns - transform lines of a tab-delimited table

SYNOPSIS
print-columns expr[,expr...]

DESCRIPTION
print-columns reads a tab-delimited table from standard input and writes to standard output the result of evaluating the specified awk(1) expression(s) on each row.

NOTE
Callers will typically want to surround the expressions by single quotes to protect them from shell expansion.

SEE ALSO
awk(1), filter-columns(1), just-top-hits(1), reorder-columns(1), sort-table(1), transmute(1), uniq-table(1), xinfo(1), xtract(1).